Bug 175118 - [PATCH] update comms/qrq to 0.3.1
Summary: [PATCH] update comms/qrq to 0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Diane Bruce
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-08 01:20 UTC by Chris Petrik
Modified: 2013-01-09 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.31 KB, patch)
2013-01-08 01:20 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2013-01-08 01:20:00 UTC
Update to 0.3.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-01-08 01:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->db

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-01-09 04:21:42 UTC
Author: db
Date: Wed Jan  9 04:21:34 2013
New Revision: 310123
URL: http://svnweb.freebsd.org/changeset/ports/310123

Log:
  - Upgrade to 0.3.1
  0.3.1 / 2013-01-06   Fabian Kurz <fabian@fkurz.net>
  	* Fixed saving scores if toplist file is not in cwd (tnx ON4ACP)
  	* F7 repeats the _previous_ callsign/word (suggested by KU1T)
  	* The sample rate can be set via qrqrc now.
  	* Minor bugfixes in PulseAudio output
  
  PR:		ports/175118
  Submitted by:	Chris Petrik <c.petrik.sosa@gmail.com>

Modified:
  head/comms/qrq/Makefile
  head/comms/qrq/distinfo
  head/comms/qrq/files/patch-Makefile

Modified: head/comms/qrq/Makefile
==============================================================================
--- head/comms/qrq/Makefile	Wed Jan  9 04:11:25 2013	(r310122)
+++ head/comms/qrq/Makefile	Wed Jan  9 04:21:34 2013	(r310123)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	qrq
-PORTVERSION=	0.3.0
+PORTVERSION=	0.3.1
 CATEGORIES=	comms hamradio
 MASTER_SITES=	http://fkurz.net/ham/qrq/ \
 		${MASTER_SITE_LOCAL}

Modified: head/comms/qrq/distinfo
==============================================================================
--- head/comms/qrq/distinfo	Wed Jan  9 04:11:25 2013	(r310122)
+++ head/comms/qrq/distinfo	Wed Jan  9 04:21:34 2013	(r310123)
@@ -1,2 +1,2 @@
-SHA256 (qrq-0.3.0.tar.gz) = 26f8add86404037f7db8b5a6727923df57355bf92b3e40fab5e02cdd0a71044f
-SIZE (qrq-0.3.0.tar.gz) = 130970
+SHA256 (qrq-0.3.1.tar.gz) = 92988a33b7eddb3941cf91a285a57f4f0872722adf003350a8afe2caf83159a1
+SIZE (qrq-0.3.1.tar.gz) = 131508

Modified: head/comms/qrq/files/patch-Makefile
==============================================================================
--- head/comms/qrq/files/patch-Makefile	Wed Jan  9 04:11:25 2013	(r310122)
+++ head/comms/qrq/files/patch-Makefile	Wed Jan  9 04:21:34 2013	(r310123)
@@ -1,9 +1,9 @@
---- Makefile.orig	2011-12-18 16:35:50.000000000 -0500
-+++ Makefile	2012-11-03 07:46:51.000000000 -0500
+--- Makefile.bak	2013-01-07 23:13:28.000000000 -0600
++++ Makefile	2013-01-07 23:14:17.000000000 -0600
 @@ -1,14 +1,14 @@
  # qrq Makefile -- Fabian Kurz, DJ1YFK -- http://fkurz.net/ham/qrq.html
  
- VERSION=0.3.0
+ VERSION=0.3.1
 -DESTDIR?=/usr
 +DESTDIR?=%%PREFIX%%
  
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Diane Bruce freebsd_committer 2013-01-09 04:22:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!